<section class="confirmation-container">
    <div class="logo-content">
        <img class="img-fluid" src="../../../../assets/images/Saned_Logo.png" alt="saned logo">
    </div>
    <div class="header-content">
        <h4>Welcome to saned</h4>
        <span>Thank you for your purchase</span>
    </div>
    <div class="order-summary">
        <div class="summary-header">
            <h4>Invoice #INV2190843</h4>
            <a>Download</a>
        </div>
        <div class="order-no">
            <div class="logo-subcontent">
                <img class="img-fluid" src="../../../../assets/images/Saned_Logo.png" alt="saned logo">
            </div>
            <div class="order-details">
                <h4>Order # {{orderDetails?.code}}</h4>
                <span>Date {{ orderDetails?.created | date: 'dd/MMM/yyyy'}}</span>
            </div>
        </div>
        <!-- <div class="shipping-address">
            <h5>Billed To</h5>
            <span>Omar Hikal</span>
            <span>The Brand Company</span>
            <span>71, street 82 Maadi</span>
            <span>Cairo , 11728, Egypt</span>
            <span>maya@thebrandcompany.co</span>
            <span>Billed to: AMEX - Card ending in 3033</span>
            <span>Project: Desert Rose - Summer</span>
            <span>Campaign 2020</span>
        </div> -->
        <table>
            <thead>
                <tr>
                <th>Items</th>
                <th class="align-right">Quantity</th>
                <th class="align-right">Price</th>
                </tr>
            </thead>
            <tbody>
                <tr *ngFor="let item of orderDetails?.entries">
                    <td>{{item?.product?.name}}</td>
                    <td class="align-right">{{item?.quantity}}</td>
                    <td class="align-right">{{item?.totalPrice?.currencyIso}} {{item?.totalPrice?.value | number : '1.2'}}</td>
                </tr>
            </tbody>
        </table>
        <div class="total-amount">
            <span>Total {{orderDetails?.totalPrice?.currencyIso}}</span>
            <span class="total">{{orderDetails?.totalPrice?.value | number : '1.2'}}</span>
        </div>
    </div>
</section>
